Bug 253060

Summary: Currently available Amarok for FC6 is 2 versions behind
Product: [Fedora] Fedora Reporter: Tim Wunder <tim>
Component: amarokAssignee: Aurelien Bompard <gauret>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-30 06:28:45 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tim Wunder 2007-08-16 15:59:35 EDT
Description of problem:
Amarok 1.4.5 is the latest available for FC6 via yum. Amarok 1.5.7 is now the
current Amarok release at http://amarok.kde.org/. Please provide an updated
Amarok for FC6.
Comment 1 Tim Wunder 2008-01-30 07:31:00 EST
WORKSFORME?

$ sudo yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
No Packages marked for Update/Obsoletion
$ rpm -q amarok
amarok-1.4.5-4.fc6
Comment 2 Tim Wunder 2008-01-30 07:31:39 EST
IMO, the proper resolution of this bug is WONTFIX